
* {
  transition: .33s ease all;
  box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
}
html {
  font-family: 'Questrial', sans-serif;
  box-sizing: border-box;
}
span {
  display: inline-block;
  width: 50px;
  height: 5px;
  background-color: #f7902d;
  margin-bottom: 30px;
}
div.main {
  
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #343434;
}
div.container {
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 30px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.45);
}

imag {
  width: 100%;
}
h1 {
  font-weight: 600;
  font-size: 32px;
  margin: 0 0 15px;
}
p {
  font-weight: 300;
  line-height: 24px;
  margin: 0 0 30px 0;
}
a {
  text-decoration: none;
  text-transform: uppercase;
  color: #FF3434;
  font-weight: bold;
  font-size: 14px;
  position: relative;
  display: inline-block;
  z-index: 1;
  padding: 5px;
  left: -5px;
}
a:hover {
  color: #FF3434;
}
a::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: calc(50%);
  left: 0;
  width: 100%;
  height: 40%;
  pointer-events: none;
  background:   #80EDFF;
  transform: scale3d(0, 1, 1);
  transform-origin: 0% 50%;
  transition: transform 0.33s;
}
a:hover::before {
          transform: scale3d(1, 1, 1);
          transform-origin: 0% 50%;
}
div.imag1 {
  height: 300px;  width: 50%;
  background: url("thumb_1.jpg");
  background-position: center;
  background-size: cover;
}
div.imag2 {
  height: 300px;  width: 50%;
  background: url("thumb_2.jpg");
  background-position: center;
  background-size: cover;
}

div.imag3 {
  height: 300px;  width: 50%;
  background: url("thumb_3.jpg");
  background-position: center;
  background-size: cover;
}

div.imag4 {
  height: 300px;  width: 50%;
  background: url("thumb_4.jpg");
  background-position: center;
  background-size: cover;
}

div.imag4b {
  height: 300px;  width: 50%;
  background: url("thumb_4b.jpg");
  background-position: center;
  background-size: cover;
}

div.imag4c {
  height: 300px;  width: 50%;
  background: url("thumb_4c.jpg");
  background-position: center;
  background-size: cover;
}

div.imag4d {
  height: 300px;  width: 50%;
  background: url("thumb_4d.jpg");
  background-position: center;
  background-size: cover;
}

div.imag4e {
  height: 300px;  width: 50%;
  background: url("thumb_4e.jpg");
  background-position: center;
  background-size: cover;
}

div.imag4f {
  height: 300px;  width: 50%;
  background: url("thumb_4f.jpg");
  background-position: center;
  background-size: cover;
}

div.imag5 {
  height: 300px;  width: 50%;
  background: url("thumb_5.jpg");
  background-position: center;
  background-size: cover;
}

div.imag6 {
  height: 300px;  width: 50%;
  background: url("thumb_6.jpg");
  background-position: center;
  background-size: cover;
}

div.imag7 {
  height: 300px;  width: 50%;
  background: url("thumb_7.jpg");
  background-position: center;
  background-size: cover;
}

div.imag8 {
  height: 300px;  width: 50%;
  background: url("thumb_8.jpg");
  background-position: center;
  background-size: cover;
}

div.imag9 {
  height: 300px;  width: 50%;
  background: url("thumb_9.jpg");
  background-position: center;
  background-size: cover;
}

div.imag10 {
  height: 300px;  width: 50%;
  background: url("thumb_10.jpg");
  background-position: center;
  background-size: cover;
}

div.imag11 {
  height: 300px;  width: 50%;
  background: url("thumb_11.jpg");
  background-position: center;
  background-size: cover;
}

div.imag12 {
  height: 300px;  width: 50%;
  background: url("thumb_12.jpg");
  background-position: center;
  background-size: cover;
}

div.imag13 {
  height: 300px;  width: 50%;
  background: url("thumb_13.jpg");
  background-position: center;
  background-size: cover;
}

div.imag14 {
  height: 300px;  width: 50%;
  background: url("thumb_14.jpg");
  background-position: center;
  background-size: cover;
}

div.imag15 {
  height: 300px;  width: 50%;
  background: url("thumb_15.jpg");
  background-position: center;
  background-size: cover;
}

div.imag16 {
  height: 300px;  width: 50%;
  background: url("thumb_16.jpg");
  background-position: center;
  background-size: cover;
}

div.imag17 {
  height: 300px;  width: 50%;
  background: url("thumb_17.jpg");
  background-position: center;
  background-size: cover;
}

div.imag18 {
  height: 300px;  width: 50%;
  background: url("thumb_18.jpg");
  background-position: center;
  background-size: cover;
}

div.imag19 {
  height: 300px;  width: 50%;
  background: url("thumb_19.jpg");
  background-position: center;
  background-size: cover;
}
div.imag20 {
  height: 300px;  width: 50%;
  background: url("thumb_20.jpg");
  background-position: center;
  background-size: cover;
}

div.imag21 {
  height: 300px;  width: 50%;
  background: url("thumb_21.jpg");
  background-position: center;
  background-size: cover;
}

div.imag22 {
  height: 300px;  width: 50%;
  background: url("thumb_22.jpg");
  background-position: center;
  background-size: cover;
}

div.imag23 {
  height: 300px;  width: 50%;
  background: url("thumb_23.jpg");
  background-position: center;
  background-size: cover;
}

div.imag23a {
  height: 300px;  width: 50%;
  background: url("thumb_23a.jpg");
  background-position: center;
  background-size: cover;
}

div.imag23b {
  height: 300px;  width: 50%;
  background: url("thumb_23b.jpg");
  background-position: center;
  background-size: cover;
}

div.imag24 {
  height: 300px;  width: 50%;
  background: url("thumb_24.jpg");
  background-position: center;
  background-size: cover;
}

div.imag25 {
  height: 300px;  width: 50%;
  background: url("thumb_25.jpg");
  background-position: center;
  background-size: cover;
}
div.imag26 {
  height: 300px;  width: 50%;
  background: url("thumb_26.jpg");
  background-position: center;
  background-size: cover;
}
div.imag27 {
  height: 300px;  width: 50%;
  background: url("thumb_27.jpg");
  background-position: center;
  background-size: cover;
}
div.imag28 {
  height: 300px;  width: 50%;
  background: url("thumb_28.jpg");
  background-position: center;
  background-size: cover;
}
div.imag29 {
  height: 300px;  width: 50%;
  background: url("thumb_29.jpg");
  background-position: center;
  background-size: cover;
}
div.imag30 {
  height: 300px;  width: 50%;
  background: url("thumb_30.jpg");
  background-position: center;
  background-size: cover;
}
div.imag31 {
  height: 300px;  width: 50%;
  background: url("thumb_31.jpg");
  background-position: center;
  background-size: cover;
}
div.imag32 {
  height: 300px;  width: 50%;
  background: url("thumb_32.jpg");
  background-position: center;
  background-size: cover;
}
div.imag33 {
  height: 300px;  width: 50%;
  background: url("thumb_33.jpg");
  background-position: center;
  background-size: cover;
}
div.imag34 {
  height: 300px;  width: 50%;
  background: url("thumb_34.jpg");
  background-position: center;
  background-size: cover;
}

div.imag35 {
  height: 300px;  width: 50%;
  background: url("thumb_35.jpg");
  background-position: center;
  background-size: cover;
}

div.imag36 {
  height: 300px;  width: 50%;
  background: url("thumb_36.jpg");
  background-position: center;
  background-size: cover;
}

div.imag37 {
  height: 300px;  width: 50%;
  background: url("thumb_37.jpg");
  background-position: center;
  background-size: cover;
}

div.text-container {
  margin: 60px 45px 55px;
}
@media screen and (min-width: 768px) {
  div.container {
    flex-direction: row;
    width: 100%;
  }
div.imag {
    height: 420px;
    min-width: 360px;
	max-width: 380px;
  }
 div.text-container {
	width: 100%;
    margin: 0 60px;
    max-width: 660px;
  }
}
@media screen and (min-width: 1024px) {
  div.container {
    max-width: 1200px;
  }
}